@import '~bloko/common/styles/colors';

.table-row {
    border-bottom: 1px solid @color-semi-light-gray;
    padding: 10px;
}

.table-row_kind-primary {
    background-color: @color-extralight-blue;
}

.table-row_kind-impact {
    background-color: @color-semi-light-gray;
}
